package config

import "os"

func GetWho() string {
	return getEnvValue("WHO")
}

func getEnvValue(key string) string {
	if os.Getenv(key) == "" {
		panic("key not found " + key)
	}
	return os.Getenv(key)
}
